Download it now!
Bug 94473 - Properties Help buttons direct to broken weblink
Summary: Properties Help buttons direct to broken weblink
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: All All
: medium minor
Assignee: Andras Timar
URL:
Whiteboard: target:5.1.0 target:5.0.4
Keywords: bibisectRequest, regression
Depends on:
Blocks:
 
Reported: 2015-09-23 17:49 UTC by Roy
Modified: 2016-10-25 19:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roy 2015-09-23 17:49:48 UTC
Navigating to:

File -> Properties -> General

and hitting "Help" at the button left corner launches this webpage:

https://help.libreoffice.org/swriter/sfx/ui/documentinfopage/signature?Language=en-US&System=UNIX&Version=5.0

The fact is that the help content is written (https://help.libreoffice.org/index.php?title=Common/General_11) and just not linked properly.

This is true for other tabs in the Writer's Properties dialog box window.
Comment 1 tommy27 2015-09-25 05:30:38 UTC
I confirm bug with LibO 5.0.2.1 and latest 5.1.0.0 daily build

works fine in 4.4.5.1

hence 5.0.x regression to bibisect
Comment 2 Commit Notification 2015-11-08 16:28:37 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=2f91170b8637554100e427525541ade2fd38c574

tdf#94473 add missing hid
Comment 3 Commit Notification 2015-11-08 17:19:54 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=5f1e836c7d1356ad5c66e6bed1a5e2eeaeebe67d&h=libreoffice-5-0

tdf#94473 add missing hid
Comment 4 Robinson Tryon (qubit) 2015-12-17 10:33:13 UTC Comment hidden (obsolete)